<section class="box">

    <div class="row ">
        <div class="col-md-4 ">
            <div class="box-wrap text-center">
                <div class="box-front bg-1">
                    <span class="icon-black">
                        <img src="images/heraldery-black.png" alt="">
                    </span>
                    <h5><%-Data.calendar_of_Heading%></h5>
                    <p><%-Data.calendar_of_Para%></p>
                </div>
                <div class="box-on-hover hover-bg_1" style="background: url(<%-Data.calendar_of_Img%>);">
                    <span class="icon-white">
                        <img src="images/heraldery-white.png" alt="">
                    </span>
                    <h5><%-Data.calendar_of_Heading%></h5>
                    <div class="read-more">
                        <a href="heraldary-overview">find more </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4  ">
            <div class="box-wrap  text-center">
                <div class="box-front bg-2">
                    <span class="icon-black">
                        <img src="images/research-black.png" alt="">
                    </span>
                    <h5><%-Data.insignia_And_Decorations_Heading%></h5>
                    <p><%-Data.insignia_And_Decorations_Para%></p>
                </div>
                <div class="box-on-hover hover-bg_2" style="background: url(<%-Data.insignia_And_Decorations_Img%>);">
                    <span class="icon-white">
                        <img src="images/research-white.png" alt="">
                    </span>
                    <h5><%-Data.insignia_And_Decorations_Heading%></h5>
                    <div class="read-more">
                        <a href="insignia-decoration">find more </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4  ">
            <div class="box-wrap text-center">
                <div class="box-front bg-3">
                    <span class="icon-black">
                        <img src="images/general-black.png" alt="">
                    </span>
                    <h5><%-Data.new_Submissions_Heading%></h5>
                    <p><%-Data.new_Submissions_Paragraph%></p>
                </div>
                <div class="box-on-hover hover-bg_3" style="background: url('<%-Data.new_Submissions_Img%>');">
                    <span class="icon-white">
                        <img src="images/general-white.png" alt="">
                    </span>
                    <h5><%-Data.new_Submissions_Heading%></h5>
                    <div class="read-more">
                        <a href="directory-submission">find more </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>